blob: 8d2125895f6762d3f4600350068ffcca3f200893 [file] [log] [blame]
name: angular2_quickstart
description: QuickStart
version: 0.0.1
environment:
sdk: '>=2.0.0-dev.35.0 <2.0.0'
dependencies:
angular: 5.0.0-alpha+9
angular_forms: 2.0.0-alpha+1
dev_dependencies:
angular_analyzer_plugin: any
dependency_overrides:
angular_analyzer_plugin:
path: ../angular_analyzer_plugin